Skipping incompatible -lclntsh

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!


While trying to compile PHP with Oracle Support (--with-oci8), I get
the following error:
/usr/local/sparc-sun-solaris2.8/bin/ld: skipping incompatible
/spare/oui/OraHome1//lib/ when searching for -lclntsh
/usr/local/sparc-sun-solaris2.8/bin/ld: cannot find -lclntsh
collect2: ld returned 1 exit status

I am using Solaris 8, with Oracle 9i, gcc 2.95.3, and php 4.3.9.

Please help!

Chris Black.

Site Timeline